Quassel IRC - Feature #1007

Handler for RPL_INVITING (341)
07/26/2010 11:24 PM - johu

Status: Resolved Start date: 07/26/2010
Priority: Normal Due date:

Assignee: johu % Done: 100%
Category: Quassel Core Estimated time: 0.00 hour
Target version: 0.7.0

0S: Any

Description

<MJ94> when inviting someone to a channel, why doesn't
quassel say "$nick has been invited to $channel."
vs * 341 osxdude #MJ94 2

a new handler for 341 is needed to pretify message.

Associated revisions

Revision 34f8c25852c4e030a2384923c7d36211579953c9 - 08/10/2010 08:45 PM - johu
new handler for RPL_INVITING 341, fixes #1007

Revision 34f8c258 - 08/10/2010 08:45 PM - johu
new handler for RPL_INVITING 341, fixes #1007

History

#1 - 07/26/2010 11:36 PM - Anonymous

Duplicate of issue #961

#2 - 07/26/2010 11:37 PM - Anonymous

Sorry, my mistake. | misread the description

#3 - 07/27/2010 02:04 AM - johu

- Target version set to 0.7.0

#4 - 07/27/2010 02:19 AM - johu
- Subject changed from Handler for 341 to Handler for RPL_INVITING (341)

#5 - 08/10/2010 09:13 PM - johu
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset 34{8c25852c4e030a2384923c7d36211579953¢9.
